--Language Strings for English
AIVersionWelcome="Loading Adune's Improved Innervate v";
AIOpsWelcome="Use /aio for options";
AI_INNERVATE_NAME="Innervate";
AI_REBIRTH_NAME="Rebirth";
AI_MARK_NAME="Mark of the Wild";
AIEnablePriestName="Priest";
AIEnableMageName="Mage";
AIEnableWarlockName="Warlock";
AIEnableShamanName="Shaman";
AIEnableDruidName="Druid";
AIEnableHunterName="Paladin";
AIInnervateTrigger="innerv";
AIInnervateConfirm="Do you want to innervate %s?";
AIBuffConfirm="Cast %s on %s?";
AIBuffDeny="Buff request DENIED!","WHISPER";
AISpellsNotFound="Innervate or Rebirth not found!";
AIRaidJoinMsg="You have joined a raid group";
AIRaidLeaveMsg="You have left the raid group";

AIDeadPlayer="I'm dead!  AI_Redirecting...";
AIInnerCooldown="Innervate is not up, redirecting. Cooldown: ";
AIManaRequirement="You can only request an auto Innervate with mana below ";
AIChatReqAlert=" has auto requested an Innervate.";
AINoDruids="No druids available to take the redirect:  NO INNERVATE FOR YOU.";
AINoSpellFound=" not found in your spellbook!";
SINoTarget="You have no target selected!  Smart Innervate will not perform checking!";
SIFriendlyOnly="Only friendly players can be Innervated!";
SINoSpell="You do not have the spell Innervate!";
SIClassNoMana="It's generally considered stupid to Innervate a class that doesn't have mana.";
SIManaRequirement="Target has more mana than ";
SIAlreadyInnervated=" is already Innervated.";
SIInFeral="Cannot Innervate: In Feral.";
SIOutRange="Out of range to cast Innervate!";
AIInnervateDeclined="Your innervate request has been denied.";
AICannotTarget="Cannot target you for Innervate.";
AIAlreadyInnervated="You are already Innervated.";
AIBadClass="Your class cannot auto request innervates.";

--Language Strings for French
if (GetLocale()=="frFR") then

AIVersionWelcome="Chargement d'Adune's Improved Innervate v";
AIOpsWelcome="Utiliser /aio pour options";
AI_INNERVATE_NAME="Innervation";
AI_REBIRTH_NAME="Renaissance";
AI_MARK_NAME="Marque du fauve";
AIEnablePriestName="Pr\195\170tre";
AIEnableMageName="Mage";
AIEnableWarlockName="D\195\169moniste";
AIEnableShamanName="Chaman";
AIEnableDruidName="Druide";
AIEnableHunterName="Paladin";
AIInnervateTrigger="innervation";
AIInnervateConfirm="Voulez-vous innerver %s?";
AIBuffConfirm="Lancer %s sur %s?";
AIBuffDeny="Demande de Buff REFUSEE";
AISpellsNotFound="Innervation ou Renaissance introuvables!";
AIRaidJoinMsg="Vous avez rejoint un groupe de raid";
AIRaidLeaveMsg="Vous avez quitt\195\169 le groupe de raid";

AIDeadPlayer="Je suis mort!  Redirection...";
AIInnerCooldown="Innervation non disponible! Encore ";
AIManaRequirement="Vous ne pouvez demander d'Innervation qu'avec un mana inf\195\169rieur \195\160";
AINoDruids="Pas de druides disponibles:  PAS D'INNERVATION.";
AINoSpellFound=" n'a pas \195\169t\195\169 trouv\195\169 dans votre livre de sorts!";
SINoTarget="Personne n'est s\195\169lectionn\195\169!  Smart Innervate ne fera pas de v\195\169rification!";
SIFriendlyOnly="Seules des cibles amies peuvent \195\170tre innerv\195\169es!";
SINoSpell="Vous n'avez pas le sort Innervation!";
SIClassNoMana="Classe sans mana : Pas d'innervation.";
SIManaRequirement="La cible a un mana sup\195\169rieur \195\160 ";
SIAlreadyInnervated=" est d\195\169j\195\160 innerv\195\169e.";
SIInFeral="Innervation impossible: Forme F\195\169rale.";
SIOutRange="Trop loin pour lancer Innervation!";
AIInnervateDeclined="Votre demande d'innervation a \195\169t\195\169 refus\195\169e.";
AICannotTarget="Ne peut pas vous cibler pour Innervation.";
AIAlreadyInnervated="Vous \195\170tes d\195\169j\195\160 innerv\195\169.";
AIBadClass="Votre classe ne peut pas demander d'Innervation";
end

--German Strings
if ( GetLocale() == "deDE" ) then
	AI_INNERVATE_NAME="Anregen";
	AI_REBIRTH_NAME="Wiedergeburt";
	AI_MARK_NAME="Mal der Wildnis";
	AIEnablePriestName="Priester";
	AIEnableMageName="Magier";
	AIEnableWarlockName="Hexenmeister";
	AIEnableShamanName="Schamane";
	AIEnableDruidName="Druide";
	AIEnableHunterName="Paladin";
	AIInnervateTrigger="anregen";
end